<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He never tells the truth. He's very &nbsp;[#].]]></sentence>
			<options>
				<option>honest</option>
				<option answer="correct">dishonest</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Tomatoes are delicious. I really &nbsp;[#] them.]]></sentence>
			<options>
				<option answer="correct">like</option>
				<option>dislike</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If you &nbsp;[#] your father, he'll be angry.]]></sentence>
			<options>
				<option>obey</option>			
				<option answer="correct">disobey</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You have to enter the &nbsp;[#] code to open the door.]]></sentence>
			<options>
				<option answer="correct">correct</option>
				<option>incorrect</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He's been a teacher for one month. He's very &nbsp;[#].]]></sentence>
			<options>
				<option>experienced</option>
				<option answer="correct">inexperienced</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She cries easily. She's very &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">sensitive</option>
				<option>insensitive</option>
			</options>
		</question>
	</questions>
</exercise>



